# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-06-25 19:02
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0030_mentorshiprequest_via_meeting'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mentorshiprequest',
            name='via_meeting',
            field=models.BooleanField(default=False),
        ),
    ]
